@charset"UTF-8";

*{padding: 0; margin: 0;}

body {font: 17px/1.6 "Roboto", "Arial"; background-color: #eee;    color: #212121;    margin: 0;}

#content {    float: left;    min-width: 320px;	width: 100%;}

img {border:none;}
a{text-decoration:none;}
hr {border:none;}
p {margin: 0px;padding: 0px;}

.clear {clear:both;}

/*H1*/

h1 {color: white;text-shadow: 1px 1px 0px #000;font-size: 37px;line-height: 60px;font-weight: bold;max-width: 700px;text-align: center;margin: 40px auto;padding: 10px;}
@media (min-width: 750px){ h1 {font-size: 55px;margin-top: 100px;margin-bottom: 100px;} }


/*INTESTAZIONE*/

.SpazioIntestazione {    width: 100%;    float: left;padding-top: 60px;background: #00c853 url("/apps_800.jpg") center bottom;    background-size: 171%;min-width: 320px;}

@media (min-width: 750px) {
.SpazioIntestazione {    background-size: 100%;/* height: 250px; */}
}

.VideoBg {background: #ff1a36 url("/videos_800.png") top center;}
.RossoScuroBg{background-color: #cc152b;}
.BiancoBg{background-color: #fff;}
.AzzurroBg{background-color: #03a9f4;}
.GrigioScuroBg{background-color: #03a9f4;}


/*BUTTON*/

.SpazioButton{float:left;width:100%;}
.right{float:right;}
.margin{margin:5px;}
.button{color:#fff;height:50px;padding-left:20px;padding-right:20px;line-height:50px;font-weight:bold;font-size:16px;border-radius: 2px;min-width: 170px;text-align: center;}

.BgGiallo{background: #f5a313;}
.BgVerdone{background:#00c853;}
.BgAzzurro{background-color: #03a9f4;}
.BgRosso{background:#ff1a36;}

/*SPAZIO NEUTRO*/

.SpazioNeutro { float: left;width: 100%;min-width: 320px;min-height: 1800px;padding-top: 20px;}

.SpazioNeutro .contenuto{max-width: 1280px;    margin: 0px auto;}

/*SPAZIO STORE - YOUTUBE */

.SpazioStore {height: 90px;float: left;width: 100%;min-width: 320px;}

.SpazioStore .contenuto {padding-left: 5%;padding-right: 5%;width: 90%;float: left;height: 90px;

	/*transition: 100ms ease-in-out;*/
	webkit-box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;
    -moz-box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;
    box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;
    -webkit-transform: translateZ(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);}

@media only screen and (min-width: 1450px)
{
	.SpazioStore .contenuto {padding-left: 20%;padding-right: 20%;width: 60%;}
}

.SpazioStore .contenuto.fixed {    position: fixed;    z-index: 10000;    left: 0px;    top: 60px;    display: block;}

.SpazioStore .PlayStore {background: #b3cb39 url("Play-Store-ico.png") center center no-repeat;    border-bottom: 3px solid #669900;    float: left;}
.SpazioStore .AppStore {background: #7b8386 url("App-Store-ico.png") center center no-repeat;    border-bottom: 3px solid #666666;    float: right;}
.SpazioStore .YouTube {background: #ff1a36 url("Youtube-ico.png") center center no-repeat;    border-bottom: 3px solid #cc152b;    float: left;}

.SpazioStore a {
    text-align: center;
    margin-top: 15px;
    height: 60px;
    width: 30%;
    float: left;
    margin-left: 1.666%;
    margin-right: 1.666%;
    line-height: 60px;
    color: #fff;
    border-radius: 2px;
    transition: 100ms ease-in-out;
    box-shadow: 0px 4px 20px #ccc;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.14);
    -webkit-border-radius: 2px;
}

.SpazioStore .W96{width: 96%;}

#content-anchor{  width: 100%; float:left;}

/*BARRA SOPRA*/
.barrasopra {    background-color: #03a9f4;    height: 60px;    position: fixed;    top: 0px;    left: 0px;    z-index: 100000;    width: 100%;    display: block;

    -webkit-box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;
    -moz-box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;
    box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;

	-webkit-transform: translateZ(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);min-width: 320px;}

.barrasopra .content {    width: 100%;    padding: 0px;    margin: 0px auto;    display: block;    height: 60px;}
.barrasopra .box_logo, .barrasopra .box_logo a {    float: left;}
.barrasopra .box_logo p {    float: left;    line-height: 60px;font-size: 23px;    color: #fff;    font-weight: bold;padding-right: 5px;}
.barrasopra .box_logo b {    color: #EDFF40;    font-weight: 800;}

#logo {width: 60px;    margin-left: 0px;    float: left;    height: 60px;    background: transparent url(/LogoSmall.png) no-repeat center center;	}

.barrasopra .spazio_pulsanti {    float: right;}
.barrasopra .spazio_pulsanti p {    width: 50px;    height: 60px;    float: left;}
.barrasopra .pulsante_ricerca {    background: transparent url('/magnify.png')center center no-repeat;}
.barrasopra .pulsante_ricerca:hover {    background-color: #333 /*#29b6f6*/;cursor:pointer;opacity:0.5;}

.barrasopra .pulsante_strumenti {    background: transparent url('/menu.png')center center no-repeat;}
.barrasopra .pulsante_strumenti:hover {    background-color: #333;cursor:pointer;opacity:0.5; }

/*BARRA SOTTO*/
.BarraSotto{background-color:#fff;border-bottom:solid 1px #eee;height:60px;position:fixed;bottom:0px;box-shadow: 0 -3px 3px rgba(0,0,0,.2);-webkit-transform: translateZ(0);-moz-transform: translatez(0);-ms-transform: translatez(0);-o-transform: translatez(0);transform: translatez(0);right: 10px;} 

.BarraSotto .contenuto{min-width:320px;overflow:auto;background: #eee;} 
.BarraSotto .contenuto a{float:right;margin: 0px;font-size: 17px;font-weight: normal;line-height:60px;}
.BarraSotto .contenuto a img{height:50px;width:50px;margin:5px;}

/*COLORI ICONE SOCIAL*/
.youtube-icon{background-color:#cc181e;}
.playstore-icon{background-color:#b3cb39;}
.appstore-icon{background-color:#7b8386;}
.facebook-icon{background-color:#3b5998;}
.gplus-icon{background-color:#d95232;}
.twitter-icon{background-color:#5ea9dd;}

/*ROBA SOTTO*/
.roba-sotto{float:left;margin: 0px;padding: 0px;width: 90%;Margin-left: 5%;}

/*PLACCA SOTTO VIDEO*/
.roba-sotto .PlaccaVideoSotto{float: right;padding: 0px;margin: 0px;width: 100%;border: none;margin-bottom: 20px;}
.roba-sotto .PlaccaVideoSotto a{float: left;width: 23%;padding-top: 5px;padding-bottom: 5px;color: #333;background-color: #fff;margin: 1%;border-radius: 2px;box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);}
.roba-sotto .PlaccaVideoSotto .TitoloVideo {margin: 5px;font-size: 16px;line-height: 1.4;float: left;height: 60px;text-align: left;overflow: hidden;padding-left: 10px;}
.roba-sotto .PlaccaVideoSotto .PlayVideo {margin: 10px;height: 40px;width: 40px; float:right;background: #ff1a36 url("Youtube-ico.png") center center no-repeat;border-radius: 2px;}
.roba-sotto .PlaccaVideoSotto .ImmaVideo {border: none;width: 93%;height: auto;float: left;margin: 3%;}

/*PLACCA SOTTO APP*/
.roba-sotto .PlaccaAppSotto{float: right;margin-bottom: 20px;width: 100%;min-height: 300px;}
.roba-sotto .PlaccaAppSotto .SottoPlaccaAppSotto{float: left;width: 23.5%;padding-top: 5px;padding-bottom: 10px;background-color: #fff;margin: 0.75%;border-radius: 2px;box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);}
.roba-sotto .PlaccaAppSotto .PlaccaAppSottoSpazioSx{float: left;width: 100%;text-align: center;}
.roba-sotto .PlaccaAppSotto a{float: left;width: 100%;text-align: center;margin: 0px;border: none;}
.roba-sotto .PlaccaAppSotto .TitoloApp {margin-left: 10%;font-size: 16px;line-height: 1.4;float: left;height: 70px;text-align: center;overflow: hidden;color: #333;width: 80%;}
.roba-sotto .PlaccaAppSotto .ImmaApp {border: none;max-width: 140px;height: auto;margin: 5px auto;width: 100%;}

.roba-sotto .PlaccaAppSotto .ButtStore{float: left;width: 90%;margin-left: 5%;margin-right: 5%;}
.roba-sotto .PlaccaAppSotto .android{ background: #b3cb39 url("Play-Store-ico.png") center center no-repeat;width: 50%;float: left;height: 40px;border: none;padding: 0px;margin: 0px;}
.roba-sotto .PlaccaAppSotto .ios{background: #7b8386 url("App-Store-ico.png") center center no-repeat;width: 50%;float:right;height: 40px;margin: 0px;padding: 0px;border: none;}

/*PLACCA SOTTO APP EVIDENZA*/
.roba-sotto .PlaccaAppSottoEvidenza{float: right;margin-bottom: 20px;width: 100%;}
.roba-sotto .PlaccaAppSottoEvidenza .SottoPlaccaAppSottoEvidenza{float: left;width: 98.5%;background-color: #fff;margin: 0.75%;
-webkit-border-radius: 2px;      border-radius: 2px;      -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);      box-shadow: 0 2px 4px rgba(0,0,0,0.1);background-size: 20%;background-position-y: center;background-color: #fff;background-repeat: no-repeat;background-position-x: 10%;}
.roba-sotto .PlaccaAppSotto a{float: left;width: 100%;text-align: center;margin: 0px;border: none;}

.roba-sotto .PlaccaAppSottoEvidenza .PlaccaAppSottoSpazioSx{float: left;width: 50%;text-align: center;}
.roba-sotto .PlaccaAppSottoEvidenza .PlaccaAppSottoSpazioDx{float: right;width: 60%;text-align: center;}
.roba-sotto .PlaccaAppSottoEvidenza .TitoloApp {font-size: 30px;line-height: 1.4;float: right;height: 32px;text-align: center;overflow: hidden;color: #333;width: 60%;margin: 2.5%;line-height: 32px;}
.roba-sotto .PlaccaAppSottoEvidenza .TitoloApp span{line-height:normal;}

.roba-sotto .PlaccaAppSottoEvidenza .DescriptionApp{width:100%;float:left;line-height:100px;height:100px;}
.roba-sotto .PlaccaAppSottoEvidenza .DescriptionApp span{width:100%;float:left;}

.roba-sotto .PlaccaAppSottoEvidenza .ImmaApp {border: none;max-height: 350px;width: 100%;}
.roba-sotto .PlaccaAppSottoEvidenza .ImmaAppLogo {border: none;float: left;margin: 2.5%;width: 25%;}

/*PLACCA SOTTO ARTICOLI*/
.roba-sotto .PlaccaArticoloSotto{float: right;padding: 0px;margin: 0px;width: 100%;border: none;margin-bottom: 20px;}
.roba-sotto .PlaccaArticoloSotto a{float: left;width: 23%;padding-top: 5px;padding-bottom: 5px;color: #333;background-color: #fff;margin: 1%;border-radius: 2px;box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);}
.roba-sotto .PlaccaArticoloSotto .TitoloArticolo {margin: 5px;font-size: 16px;line-height: 1.4;float: left;height: 60px;text-align: left;overflow: hidden;width: 90%;margin: 5%;margin-right: 5%;}
.roba-sotto .PlaccaArticoloSotto .PlayArticolo {margin: 10px;background: #f5a313 url("/images/artic.png") center center no-repeat;height: 40px;width: 40px; float:right;    border-radius: 2px;}
.roba-sotto .PlaccaArticoloSotto .ImmaArticolo {border: none;width: 93%;height: auto;float: left;margin: 3%;}

/*INTESTAZIONE*/
.colonna-destra  .Intestazione, .roba-sotto .Intestazione {font-weight: 300;font-size: 22px;width: 98%;margin: 1%;float: left;color: #333;}

@media(max-width: 750px)
{ 
.roba-sotto .PlaccaAppSotto .SottoPlaccaAppSotto {    width: 46%;    margin: 2%;}
.roba-sotto .PlaccaVideoSotto .TitoloVideo {/* width: 50%; *//* margin-left: 3%; */}
.roba-sotto .PlaccaVideoSotto .ImmaVideo {/* width: 35%; */margin: 2%;}
.roba-sotto .PlaccaVideoSotto a {width: 46%;margin: 2%;}

.roba-sotto .PlaccaArticoloSotto .TitoloArticolo {/* width: 50%; *//* margin-left: 3%; */}
.roba-sotto .PlaccaArticoloSotto .ImmaArticolo {/* width: 35%; *//* margin: 2%; */}
.roba-sotto .PlaccaArticoloSotto a {width: 46%;margin: 2%;}

}


/*PLACCA ELENCOMAS FOTO*/

.elencomas{background-color: #fff;display: block;position: relative;text-align: start;margin: 0 auto 0;z-index: 1;float: left;margin-bottom: 20px;min-height: 350px;width: 90%;	margin-left: 5%;
    overflow: hidden;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.14);
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.elencomas span img{width: 90%;margin: 5%;height: auto;}

.elencomas:hover{box-shadow: 0 4px 11px 0 rgba(0,0,0,0.44);}

@media only screen and (min-width: 550px) 
{
	.elencomas	{		width: 47%;		margin-left: 2%;	}
}
    
@media only screen and (min-width: 1440px)
{
	.elencomas	{		width: 30.7%;		margin-left: 2%;	}
}
    
@media only screen and (min-width: 1650px)
{
	.elencomas	{		width: 24%;		margin-left: 0.8%;	}
}


.elencomas h2{color: rgba(255,255,255,1);font-size: 21px;font-weight: 100;padding: 16px;line-height: 30px;overflow: hidden;text-overflow: ellipsis;height: 100px;background: #0f9d58;}


/*SPAZIO CATEGORIE*/

.spazio_categorie {
    float: left;
    width: 55%;
    height: 60px;
    position: fixed;
    top: 0px;
    z-index: 1000000;
    max-width: 1400px;
    margin-left: 250px;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.spazio_categorie .contenuto {    float: left;    height: 60px;	line-height: 60px;}

.spazio_categorie .contenuto a {    height: 60px;    font-size: 14px;    line-height: 60px;    display: block;    float: left;    padding: 0px;    padding-right: 9px;
    color: #ddd;    font-weight: bold;    text-transform: uppercase;
    padding-left: 9px;
    }

.spazio_categorie .contenuto a:hover {line-height:56px;height:56px;border-bottom: solid 4px #fff;text-decoration:none;color:#eee;}

@media only screen and (max-width: 760px)
{
	.spazio_categorie {position: relative;background-color: #03a9f4;float: left;width: 100%;overflow: visible;height: auto;right: 0px;z-index: 100;margin: auto;}
	.spazio_categorie .contenuto {height: auto;}
}

@media only screen and (min-width: 768px)
{
	.spazio_categorie {width: 55%;}
}

@media only screen and (min-width: 1000px)
{
	.spazio_categorie {width: 65%;}
}

@media only screen and (min-width: 1200px)
{
	.spazio_categorie {width: 70%;}
}

.spazio_categorie.on {display: block;position: fixed;z-index: 100000;right: 0px;top: 60px;width: 60%;background-color: #000;color: #fff;overflow: auto;padding-bottom: 150px;height: 100%;padding: 0px;}

.spazio_categorie.on .contenuto a {    color: #fff;    border: none;    border-bottom: solid 1px #333;    height: 50px;    width: 90%;    font-size: 17px;    padding: 0px;    padding-left: 15px;}

.spazio_categorie.on .contenuto a:hover {line-height:50px;height:50px;background-color:#333;padding-bottom:0px;}


/*BOX RICERCA*/
.pulsante_strumenti.on {    height: 63px;    background: #000 url("closex-bianco.png") center center no-repeat;}

.barrasopra .pulsante_ricerca.on {
    height: 63px;
    background: #f5f5f5 url("closex-nero.png") center center no-repeat;
}

.box_ricerca {
    float: left;    height: 80px;    min-height: 60px;    background-color: #03a9f4;    padding-top: 20px;    min-width: 320px;    width: 100%;
}

.box_ricerca .contenuto {
    width: 90%;    max-width: 990px;
    margin: 0px auto;    display: block;
    height: 50px;
    margin-top: 5px;
}

.box_ricerca.on {
	width: 100%;
	position: fixed;
	top: 60px;
	background-color: #f5f5f5;
	border-bottom: solid 1px #c4cde0;
	padding-bottom: 10px;
	height: 60px;
	left: 0px;
	z-index: 99999;
	margin-left: 0px;
	padding-top: 10px;
}

.text-bar {padding: 0px;float:left;padding-left: 8px;font-family: inherit;font-size: inherit;margin: 0 auto;border: transparent;background-image: url('/google_custom_search_watermark.gif');
background-repeat: no-repeat;background-position: 15px;color: transparent;line-height: 33px;border: solid 1px #e5e5e5;width:80%;height: 50px;}
.text-bar:focus{background-image:none;color:black;}

.search-button{float:left;font-family:inherit;font-size:inherit;border:transparent;color:white;width: 20%;height: 50px;padding: 0px;border:none;background: #029ae4 url('/magnify.png')center center no-repeat;}
.search-button:hover {background-color: #1d87e4; cursor:pointer;}
.search-button:active {background-color:#52a3ff;}


/*BARRA SOCIAL*/
.BarraCondividiSocial {min-height: 60px;background-color: #fff;text-align: center;box-shadow: 0 -2px 2px rgba(0,0,0,.2);z-index: 1000;padding: 0px;}
.BarraCondividiSocial .BarraContenuto {height: 60px;width: 100%;margin: 0px;}
.BarraCondividiSocial .BarraContenuto .CondividiFacebook {background-color: #2d609b;color: #fff;width: 50%;float: left;line-height: 60px;text-decoration: none;
background-image: url(/Facebook-ico.png);background-repeat: no-repeat;background-position-y: center;background-position-x: right;}
.BarraCondividiSocial .BarraContenuto .CondividiPlus {background-color: #db5149;color: #fff;width: 50%;float: left;line-height: 60px;text-decoration: none;
background-image: url(/Google-Plus-ico.png);background-repeat: no-repeat;background-position-y: center;background-position-x: right;}


@media only screen and (min-height: 550px)
{
	.BarraCondividiSocial
	{
		position: fixed;bottom: 0px;
	}
}


/*BOX INFO*/
.box_info {    float: left;    padding-bottom: 100px;    text-align: center;    background-color: #000;    color: #fff;    padding-top: 35px;width: 100%;}

/*HOVER 3D*/
.roba-sotto .hover3d:hover{z-index:100000;opacity:1;transform: translateY(-3px);box-shadow: 0px 2px 17px #777;}
.hover3d:hover{z-index:100000;opacity:1;transform: translateY(-3px);box-shadow: 0px 2px 17px #777;}

#caricando{background-color:ededee;color:#333;min-height:350px;float:left;width:100%;text-align:center;line-height: 350px;}